@charset "utf-8";
/*--基本--*/
:root{
	--font-size:20px;
	--max-width:1200px;
	--color: #000;/*文字色*/
	--color-hover: #FF008D;/*マウスオーバー時の文字色・色を変えない場合は「color」と同値にする*/
  --sub1-color:#FF008D;
  --sub2-color:#000;
  --lang-active: #000;
	--background: #FF008D;/*背景*/
  --spec-border: #ff899f;
  --btn:#fff;/*ボタンの色*/
  --btn-hover:#fff;/*ボタンの色:hover*/
  --btn-color:#000;/*ボタンの文字色*/
  --btn-color-hover:#000;/*ボタンの文字色:hover*/
  --btn-max-w:600px;/*ボタンの最大幅*/
  --border-radiue:0;/*ボタンの角R。角Rにしない時は0・可愛くしたい時は100*/
  --slider-btn: #000;/*スライダー矢印*/
  --slider-page: #000;/*スライダーページネーション*/
}

@media screen and (max-width: 1200px){
	:root{
        --font-size:18px;
    }
}

@media screen and (max-width: 768px){
	:root{
      --font-size:12px;
      --btn-max-w:100%;/*ボタンの最大幅*/
    }
}


/*---------
　Font
---------*/
.shippori-antique-regular {
  font-family: "Shippori Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/*-----------

-----------*/
a.btn{padding: 1.8em 3em 1.8em 2.5em;display: block; overflow: hidden;border:1px solid #000; max-width: 600px; width: 100%;margin-top: 1.5em;box-shadow: 5px 5px 0 #000; font-size: .8em;}
a.btn span{display: inline-block;font-weight: 700;}
a.btn::after { content: "";position: absolute;top: calc(50% - .25em);right: 1em;width: .5em;height: .5em;background: none;border:1px solid #000; display: block;border-width: 1px 1px 0 0;clip-path:none;transform: rotate(45deg);}
a.btn:hover{box-shadow: none; transform: translate(5px,5px);}

a.btn:hover::after{border:1px solid #000; border-width: 1px 1px 0 0;clip-path:none;transform: rotate(45deg); background: none;}
a.btn .small{display: none;}

article{max-width: 2560px; margin: 0 auto; width: 100%; overflow: hidden;}

section{width: 95%; max-width: 2560px; margin: 8em auto 0;}
section .inner{width: calc(94% - 50px);}
section h2{width: 6%;}
/*-----------
body
-----------*/
body{font-family: "Zen Maru Gothic", sans-serif; font-style: normal;font-weight: 700; background-color: var(--background); background: url(../images/bg.jpg);background-attachment:fixed;background-position: top center; background-size: 100% auto;}
.logo_dangan{width: 60%; filter: drop-shadow(0 0 5px #ffffff57); margin-top: 1em; margin-left: .5em;}


/*-----------
header
-----------*/
header .inner{align-items:flex-start;margin: 0 auto; max-width: 2560px; width: 100%; padding: 0 ;}
header .language{padding: .65em 1.5em .6em; background: #fff;  color: var(--color); margin-left: auto;font-size: 70%; border: 1px solid #000;}
header .language li{line-height: 1; padding: .25em 0;font-weight: 400;}
header .language li:first-of-type{margin-right: .5em; font-weight: 700;}
header .language li a{display: block; color: var(--color); padding:0 .5em; border: 1px solid #000; border-width: 0 1px 0 0 ;}
header .language li a:hover{text-decoration: none; color: #d32d26;}
header .language li.active a{color: #d32d26;}
header .language li:last-of-type a{border: none; padding-right: 0; border: none;}

.menu_sp{display: none;}
/*-----------
mv
-----------*/
#mv {width: 100%; max-width: 2560px; margin: 0 auto; line-height: 1; position: relative;}
#mv .text_wrap{position: absolute; left: 0; top: 16%; width: 100%;}
#mv .inner{position: absolute; left: 0; top: 0; padding: 50px 2.5% 0; width: 95%; }
#mv a.btn{position: absolute; left: 5%; bottom: 12%;}
#mv a.btn.en{position: absolute; left: auto; right: 5%; bottom: 12%;}
#mv .text_area{position: absolute; right: 5%; top: 70px; flex-direction: row-reverse; gap: 20px;}
#mv .text_area.en{left: 1%; top: 80px; right: auto;flex-direction: column;}
#mv .text_area h1{/* font-size: 4em;  */ font-size: 4.5vw; margin: 1em 0 0 0;writing-mode: vertical-rl;}
#mv .text_area .lead{/* font-size: 1.5em; */ font-size: 1.8vw;writing-mode: vertical-rl;}
#mv .text_area.en h1{writing-mode: horizontal-tb; font-size: 3.5vw; margin-top: .25em;}
#mv .text_area.en .lead{writing-mode: horizontal-tb;}
#mv .text_area h1,
#mv .text_area .lead{color: #fff;text-shadow: 2px 2px 0 #000;position: relative;}
#mv .text_area h1 span,
#mv .text_area .lead span{position: relative;z-index: 10;}
#mv .text_area h1::after{content: ""; background: #000; width: 95%; height: 100%; display: block;position: absolute;top: .3em; right: .3em;}
#mv .text_area .lead::after{content: ""; background: #000; width: 95%; height: 100%; display: block;position: absolute;top: .3em; right: .3em;}


/*-----------
concept
-----------*/
#concept .flex{gap: 50px;}
#concept .inner{gap: 0;}
#concept .text_area{width: 53%;}
#concept .img_area{width: 47%;padding-left: 20px;position: relative;}
#concept .text_area .concept_text{line-height: 2.5;}
#concept .prf{width: 100%; padding: 1.5em; border: 1px solid #000; background: #fff; margin-top: 2em;}
#concept .prf.sp{display: none;}
#concept .prf .flex{gap: 20px; width: 100%; align-items: center;}
#concept .prf .prf_img{width: 133px;}
#concept .prf .name{font-size: 2em;}
#concept .prf .text_box{width: calc(100% - 153px);font-size: .7em;}
#concept .prf .flex + p{margin-top: 1em;font-size: .7em;}
#concept .img_area figure{width: 50%; line-height: 0; border: 1px solid #000;}
#concept .img_area figure.concept01{margin-left: 3em;}
#concept .img_area figure.concept02{position: absolute; top: 25%; right: 0;}
#concept .img_area figure.concept03{margin-top: 3em;}

/*-----------
point
-----------*/
#point .flex{ justify-content: space-between;}
#point .box{margin: 0;}
#point .box_inner{ border: 1px solid #000; line-height: 0;}
#point .column-2{padding: 2.5%;position: relative;}
#point .column-2 p{margin-top: 1em;}
#point .column-2 p span{font-size: .8em;}
#point .column-2 h3{writing-mode: vertical-rl; position: absolute; left: 0; top: 0; padding: 1em 1em 1em .5em; background: #fff; border: 1px solid #000; min-height: 150px; text-align: center;}
#point.en .column-2 h3{padding: .5em;writing-mode:horizontal-tb;min-height: inherit; min-width: 200px; left: .5em; top: .5em;}
#point.zh .column-2 h3{padding: 1em .5em; left: .5%;}

/*-----------
comment
-----------*/
#comment .flex{gap: 50px;}
#comment .inner .com_img{width: 200px; border: 1px solid #000;}
#comment .inner .comment_wrap{margin-top: 3em;}
#comment .inner .comment_wrap:first-of-type{margin-top: 1em;}
#comment .inner .comment_text{width: calc(100% - 250px);}
#comment .inner .comment_wrap h3.name{display: none;}
#comment .inner .comment_text h3.name{font-size: 150%; font-weight: bold;display: block;}
#comment .inner .comment_text p.name{font-size: 130%; font-weight: bold;}
#comment .inner .comment_text .prf{margin-top: 1em; padding: 1em 0 0 0; border: 1px solid #000; border-width: 1px 0 0 0; font-size: .8em;} 


/*-----------
swiper
-----------*/
.swiper_wrap{line-height:0; margin-top: 5em;}
.swiper-button-next,
.swiper-button-prev{text-shadow: 1px 1px 0 #fff;}

/*-----------
produt
-----------*/
.bg{background: #ffffffb6;padding: 2em 0;}
#produt .small{display: none;}
#produt .data span{font-size: 80%;}
.specifications .inner{margin: 6em auto 0;width: 100%; max-width: 800px;background: #fff; border: 1px solid #000; padding: 40px; position: relative;z-index: 1;}
.specifications::after{content: ""; position: absolute;top: 20px; left: 20px; display: block; width: 100%; height: 100%; background: url(../images/bg_dot.png);z-index: 0; background-size: 10px auto;}
.specifications h3{font-size: 1.2em; text-align: center;}
.specifications figure{margin-top: .5em; line-height: 1;}
.specifications dl{font-size: .8em; margin-top: 1.5em;}
.specifications dd{border-color: #000;}

/*-----------
aside
-----------*/
aside {padding: 2em 0; }
aside ul{justify-content: center; gap: 20px;}
aside ul li{line-height: 1; width: 40px;}
aside ul li:first-of-type{width: 100%; text-align: center;}

/*-----------
footer
-----------*/
footer{border: none;}
footer .left_wrap{width: 30%; max-width: 200px; margin: 0 auto;}
footer .copyright{font-weight: normal; text-align: center; font-size: .7em; margin-top: 1.5em;}
.copyright:last-of-type{margin-top: 0;}

@media screen and (min-width: 2560px){
  header .inner{padding: 0 20px;}
  #mv .text_area h1{ font-size: 5em; }
  #mv .text_area.en h1{font-size: 4.5em;}
  #mv .text_area .lead{font-size: 2em;}
}

@media screen and (max-width: 950px){
  #mv a.btn{position: relative;left: auto; bottom: auto;}

  #concept .prf.pc{display: none;}
	#concept .prf.sp{display: block; width: 100%;}
  #concept .prf .prf_img{width: 100px;}

  /*-----------
  comment
  -----------*/
  #comment .inner .com_img{width: 150px;}
  #comment .inner .comment_text{width: calc(100% - 200px);}

}

@media screen and (max-width: 768px){
  body{background: none;}
  body::before {background:url(../images/bg.jpg) left top;background-size: cover;display: block;position:fixed;top: 0;left: 0;width: 100%;height: 100vh;padding-bottom: 108px;content: "";z-index: -1;} 

  section .inner{width: calc(94% - 20px);}
  #mv a.btn{width: 80%;}
  #mv .text_area h1{font-size: 9vw;}
  #mv .text_area .lead{font-size: 3.5vw;} 

  header .logo .logo_gsc{width: 50%; max-width: 200px;}

  #concept .flex{gap: 20px; padding: 0 1% 0 0;}
  #concept .text_area{width: 100%;}
  #concept .img_area{width: 100%;padding-left:0;}
  #concept .img_area figure{width: 55%;}
  #concept .img_area figure.concept01{margin-left: 0;}
  #concept .img_area figure.concept03{margin-left: 20px;}
  #concept .prf .text_box,
  #concept .prf .flex + p{font-size: .9em;}

  #point .column-2 h3{padding: 1em .5em; line-height: 1;}
  #point .column-2 h3 rt{padding-right: .5em;margin-left: -.25em;}

  .specifications .inner{padding: 15px;}
  .specifications::after{content: ""; position: absolute;top: 5px; left: 5px;background-size: 5px auto;}


  /*-----------
  comment
  -----------*/
  #comment .flex{gap: 20px;}
  #comment .inner .com_img{width: 120px;}
  #comment .inner .comment_wrap{flex-direction: column;}
  #comment .inner .comment_wrap .top{align-items: center;}
  #comment .inner .comment_wrap h3.name{font-size: 150%; font-weight: bold;display: block;}
  #comment .inner .comment_text{width:100%;}
  #comment .inner .comment_text h3.name{display: none;}

}

@media screen and (max-width: 600px){
  section h2{width: 10%;}
  section .inner{width: calc(90% - 20px);}
  #point .column-2{width: 100%;}
  #produt .small{display: block;}
  #produt a.btn{width: 95%;}

  .specifications{width: 90%; max-width: 90%;}

}